\documentclass[11pt,spaceforname,answers]{examjh}
\usepackage{amsmath}

\examhead{MA 120-B Hef{}feron, 2017-Spring}{Final Exam}
\begin{document}
\begin{questions}
\question[10]
Gribbles are small marine worms that cause no end of trouble to ships.
We measure their length to determine if they are thriving under local
conditions.
From long experience we know that the standard deviation for adult 
worm length is $\sigma=0.24$~mm.
We find in our local test sample of size~$n=15$ 
that the mean is $\bar{x}=3.1$~mm.
\begin{parts}
\part
Give a $95\%$ confidence interval.
\begin{solution}[1in]
\begin{gather*}
  \bar{x}\pm z^*\cdot \frac{\sigma}{\sqrt{n}}    \\      
  3.1\pm 1.960\cdot \frac{0.24}{\sqrt{15}}    \\      
  3.1\pm 1.960\cdot (0.062)    \\      
  3.1\pm 0.12    \\      
\end{gather*}
The interval is $2.98\;\ldots\;3.22$.
\end{solution}
\part
Of what are you this confident?
\begin{solution}[0.5in]
That if we took a census of the local population's lengths, that number~$\mu$
would be in the interval.  
\end{solution}
\end{parts}


\question[10]
We test students on statistical proficiency, to see if there is a
difference in their averages.
\begin{center}   \small
  \begin{tabular}{r|l}
    \multicolumn{1}{c}{\ }
      &\multicolumn{1}{c}{\textit{Scores}}  \\
    \cline{2-2}
    \textit{Sophmore}  &$65, 56, 43, 52$  \\
    \textit{Junior}    &$73, 73, 41, 50, 52$  \\
    \textit{Senior}    &$34, 64, 19, 26, 37$  \\
  \end{tabular}
\end{center}
\begin{parts}
\part
State hypotheses.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_o=\mu_j=\mu_e$ \\
    $H_a$: at least one mean differs
  \end{tabular}
\end{solution}
\part
Run a test.
You must give the test statistic (that is, 
if you are running a $z$~test you must name~$z$,
if it is a $t$~test then you must name~$t$). 
You must also give the $p$~value.
\begin{solution}[1in]
$F=3.232$
With $\text{df}=2,11$ we get a $p$~value of $0.079$.  
\end{solution}
\part
Give a conclusion at $\alpha=0.05$.
\begin{solution}[0.5in]
Fail to reject.  
\end{solution}
\end{parts}




\question[10]
We buy the SBaCK to test reading comprehension among
middle and high schoolers. 
It has a national mean of~$61.4$ and standard 
deviation~$5.3$.
\begin{parts}
\part 
What percentage of students get above $65$?
\begin{solution}[0.75in]
\begin{equation*}
  z=\frac{65-61.4}{5.3}=-0.68 
  \qquad
  \text{Answer:\ }0.248
\end{equation*}
\end{solution}
\part
What score puts a student in the $95$-th percentile?
\begin{solution}[0.75in]
Plugging into $\mu+z\cdot\sigma$ and looking up the 
$z$~score matching a left tail of $0.95$ gives 
$61.4+1.645\cdot 5.3=70.12$.
\end{solution}
\part
What pecentage get between $60$ and $70$?
\begin{solution}[1.25in]
\begin{equation*}
  z_1=\frac{60-61.4}{5.3}=-0.26,
  \quad
  z_2=\frac{70-61.4}{5.3}=1.62
  \qquad
  \text{Answer:\ }0.550
\end{equation*}
\end{solution}
\end{parts}





\question[10]
Suppose, as in the previous question, that 
the SBaCK test has a mean of~$61.4$ and standard 
deviation~$5.3$.
We give the test to a random sample of fifteen of our students.
\begin{parts}
\part
What would be the mean and standard deviation of the 
sampling distribution?
\begin{solution}[0.75in]
  The mean would be $61.4$ and the standard deviation would 
  be $\sigma/\sqrt{n}=5.3/\sqrt{15}=1.37$.
\end{solution}
\part
We report $\bar{x}=57.6$.
What is the chance of a sample that low, or lower, 
assuming that the explanation is sample-to-sample variation?
\begin{solution}[1in]
We have $z=(57.6-61.4)/1.37$, which equals $-2.77$.
The answer is $0.0028$.  
\end{solution}
\end{parts}




\question[10]
We want to test if taking a monoxoprol is associated with kidney troubles.
\begin{center}  \small
  \begin{tabular}{r|rrr|r}
    \multicolumn{1}{c}{\ }
      &\textit{No trouble} &\textit{Minor trouble} 
      &\multicolumn{1}{r}{\textit{Major trouble}} \\ 
   \cline{2-4}
    \textit{Placebo}  &$70$  &$12$  &$4$  \\
    \textit{Low dose}  &$65$  &$32$  &$8$  \\
    \textit{High dose}  &$51$  &$8$  &$11$  \\
   \cline{2-4}
  \end{tabular}
\end{center}
\begin{parts}
\part
State hypotheses.  
\begin{solution}[0.5in]  
  \begin{tabular}[t]{l}
    $H_0$: no association \\
    $H_a$: some association
  \end{tabular}  
\end{solution}
\part
Run a test.
Include the test statistic (that is, if you are doing a $z$ test then state
the $z$~number, if it is a $\chi^2$ test then state~$\chi^2$.)
Also include the $p$~value.
\begin{solution}[1in]
$\chi^2=18.141$.
With $\text{df}=4$ we get a $p$~value of $0.0012$.  
\end{solution}
\part
State a conclusion.  
Use $\alpha=0.05$.
\begin{solution}[0.25in]
Reject the null hypothesis.
\end{solution}
\end{parts}




\question[5]
Given the data
\begin{equation*}
  15, 12, 9, 11, 15, 2, 16, 17, 21, 13, 18
\end{equation*}
\begin{parts}
\part
Find the mean and standard deviation.  
\begin{solution}[0.25in]
$\bar{x}=13.545$, $s=5.106$  
\end{solution}
\part Using the standard formula, what are the lower
and upper numbers beyond which we would find outliers?
\begin{solution}[0.5in]
$\text{IQR}=16.500-11.500=5$.
We get a lower limit of $Q_1-1.5\cdot 5=11.5-7.5=4$
and an upper limit of $Q_3+1.5\cdot 5=16.5+7.5=24$.  
\end{solution}
\part
Are any of the numbers outliers?
If so, name them. 
\begin{solution}[0.25in]
There is one: $2$.  
\end{solution}
\end{parts}





\question[15]
For each state appropriate hypotheses.
You must use formulas.
\begin{parts}
\part
We test the heart rate of middle aged men before and after they take a
dose of gavobentin.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_b=\mu_a$ \\
    $H_a$: $\mu_b\neq\mu_a$
  \end{tabular}      
\end{solution}
\part
Each year the state inspects school lunches to see they have at least 
820 calories.
We suspect that after the inspection period the lunches fall in 
calorie value.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu=820$ \\
    $H_a$: $\mu<820$
  \end{tabular}    
\end{solution}
\part
As a quality control inspector we expect that the 
machine part's mean width is $5.5$cm.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu=5.5$ \\
    $H_a$: $\mu\neq 5.5$
  \end{tabular}      
\end{solution}
\part
We ask elementary school boys and girls if they have ever been
out of the country.
We want to see if there is a difference between their percentages.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_b=\mu_g$ \\
    $H_a$: $\mu_b\neq\mu_g$
  \end{tabular}        
\end{solution}
\end{parts}






\question[10]
We ask new mothers how many hours of sleep they got last night.
Here are the responses.
\begin{equation*}
  5,4,4,2,6,3,8,2
\end{equation*}
\begin{parts}
\part
Give a $99\%$ confidence interval.
\begin{solution}[1in]
\begin{gather*}
  \bar{x}\pm t^*\cdot\frac{s}{\sqrt{n}}  \\    
  4.250\pm 3.499\cdot\Bigl(\frac{2.053}{\sqrt{8}}\Bigr)  \\    
  4.250\pm 3.499\cdot (0.73)  \\    
  4.250\pm 2.55  \\    
\end{gather*}
The interval is $1.70\;\ldots\;6.80$.  
\end{solution}
\part
Of what are you this confident?
\begin{solution}[0.5in]
That if we took a census of all new mothers then the average hours slept~$\mu$
would lie in this interval.    
\end{solution}
\part Is it plausible that $7$ is the actual answer?
Explain
\begin{solution}[0.5in]
No, it is not in the interval.    
\end{solution}
\end{parts}


\question[10]
\begin{parts}
\part
What is ``double blinding?''
Why do we do it?
\begin{solution}[1in]
Double blinding is 
a protocol for experiments where neither the subject nor the administrator
knows whether the subject is receiving the treatment or the control.   
Past experience has shown that studies have 
gotten incorrect results because they didn't do it.  
\end{solution}
\part
Briefly (2 or 3 sentences) rebut someone who says, 
``A census is better than a sample, so we only take samples when 
we cannot reasonably try a census.''
\begin{solution}[2.25in]
Past experience has shown that attempts to get a census of even a
moderately-sized population are likely to lead to biased data.
A good sample is better than a poor census.    
\end{solution}
\end{parts}



\question[10]
We give SMC men and women a test of knowledge of foriegn affairs.
Here are their scores.
\begin{center}  \small
  \begin{tabular}{r|*{6}{r}}
    \multicolumn{1}{c}{\ }
      &&&&&& \\
    \cline{2-7}
    \textit{Men}   &22 &15 &21 &40 &22 &31 \\
    \textit{Women} &20 &30 &19 &36 &15 &28 
  \end{tabular}
\end{center}
\begin{parts}
\part
Give a $95\%$ confidence interval for the difference.
\begin{solution}[1in]
\begin{gather*}
  (\bar{x}_m-\bar{x}_w)\pm t^*\cdot\sqrt{\frac{s_m^2}{n_m}+\frac{s_w^2}{n_w}} \\
  0.5\pm 2.571\cdot\sqrt{13.16+10.51} \\
  0.5\pm 2.571\cdot(4.87) \\
  0.5\pm 12.52 
\end{gather*}
The interval is $-12.02\;\ldots\;13.02$.  
\end{solution}
% \part
% Of what are you this confident?
% \begin{solution}[0.5in]
%  
% \end{solution}
\part
State suitable hypotheses.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_m=\mu_w$ (that is, $\mu_m-\mu_w=0$)  \\
    $H_a$: $\mu_m\neq\mu_w$ (so $\mu_m-\mu_w\neq 0$)
  \end{tabular}  
\end{solution}
\part Run a test with $\alpha=0.01$.
State a conclusion.
\begin{solution}[1.25in]
Assume $H_0$.
The sampling distribution is a $t$ curve with center~$0$ and 
spreadedness $4.87$.
The test statistic is
\begin{equation*}
  t=\frac{0.5-0}{4.87}=0.10
\end{equation*}
and so the $p$~value is $2(0.462)=0.924$.
We fail to reject.  
\end{solution}
\end{parts}





% \question
% The year is 2020.
% You will ask people which candidate they will vote for (for president). 
% You want a $95\%$ confidence interval, with a margin of error
% of $\pm 0.01$.
% How large should your sample size be?
% \begin{solution}[1in]
%  
% \end{solution}



\end{questions}
\end{document}
